RubyGems Navigation menu

origen_nexus 0.8.0

This plugin provides an Origen API to use the Nexus interface.

Versions:

  1. 0.8.0 - September 01, 2015 (18 KB)

Runtime Dependencies (2):

  • origen >= 0.2.6
  • origen_jtag >= 0.12.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Daniel Hadad

    SHA 256 checksum:

    4ec572df69f5996a55866c85b1c8a4a6391334f33640d13932990b451bdcf8f2

    Total downloads 2,005

    For this version 2,005

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.8.11

    Links: